Mac OS X Leopard installation for Frama-C Beryllium

You need to be familiar with Unix to make use of this binary distribution. Frama-C is not at this time packaged as an application bundle. Mac OS X 10.5 (Leopard) or 10.6 (Snow Leopard) is required. The binaries are known not to work on Mac OS X 10.4 (Tiger).

Please untar the archive as root in /
It will not work from another location. You should probably install the included DejaVu fonts (see below). You should also put the directory /usr/local/Frama-C_Be/bin in your path.
Once all this is done, you are set up.

One known bug specific to this binary distribution: